body {
	background: #01735a url(../images/bg.jpg?=2014) no-repeat center top;
	font: 14px 'Open Sans', sans-serif;
	color: #333;
}
header, #nav, #content, #footer {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
.text { padding-right:25px;}
.right { float:right; margin-left:15px; margin-bottom:6px;}
.ie a { text-decoration:underline;}
.advertisement {
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
/* HEADER */
header {
	display: block;
	height: 101px;
}
header h1 a {
	background: url(../images/logo.png?=2014) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 93px;
	width: 350px;
}
.spanish {
	font-size: 11px;
	color: #2D3039;
	color: rgba(45, 48, 58, .8);
	margin-top: 13px;
	margin-left: 444px;
	font-style: italic;
	top: 198px;
	position: absolute;
	right: 45px;
	padding-right:2px;
	text-shadow: 1px 1px 0px #fff;
	font-weight:bold;
}
#toggle {
	background: url(../Images/pulldown.png?=2014) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 38px;
	width: 46px;
	margin-right:37px;
}
#nav {
	margin-bottom: 12px;
	background:#231d1f;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	padding:3px;
	height: 38px;
	width: 984px;
}
#nav ul {
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #4A4A4A;
}
#nav li { display:inline;}
#nav a {
	float:left;
	display:block;
	/*background: url(../images/bg_nav.png) no-repeat;
	height: 48px;
	text-indent:-9999px;
	margin-top:9px;*/
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	color: #fff;
	text-transform:uppercase;
	padding: 10px 15px 0px 15px;
	margin-right:10px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	height:26px;
	-webkit-border-radius: 0;
	border-radius: 0;
}
#nav .spending a {
	-webkit-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
}
#nav a:hover{
	background-color:#4A4A4A;
}
/*
#nav .spending a {
	width: 168px;
	background-position: 0 0;
}
#nav .revenue a {
	width: 156px;
	background-position: -168px 0;
}
#nav .deficits a {
	width: 140px;
	background-position: -324px 0;
}
#nav .entitlements a {
	width: 128px;
	background-position: -464px 0;
}
#nav .about a {
	width: 75px;
	background-position: -592px 0;
}
#nav .spending a:hover, #nav .spending a.current {background-position: 0 -48px;
	background-color:#a7a5a5;}
#nav .revenue a:hover, #nav .revenue a.current {background-position: -168px -48px;
	background-color:#a7a5a5;}
#nav .deficits a:hover, #nav .deficits a.current {background-position: -324px -48px;
	background-color:#a7a5a5;}
#nav .entitlements a:hover, #nav .entitlements a.current {background-position: -464px -48px;
	background-color:#a7a5a5;}
#nav .about a:hover, #nav .about a.current  {background-position: -592px -48px;
	background-color:#a7a5a5;}*/
/*#nav .productof a {
	background: url(../images/bg_productof.png) no-repeat top right;
	text-indent: -9999px;
	height: 61px;
	width: 323px;
	display: block;
}
#nav .productof a:hover { background-position: right -61px;}*/


/* GENERIC CONTENT AREA */
#content {
	background: url(../images/bg_bottomcurve.png?=2014) no-repeat center bottom;
	padding-bottom: 29px;
}
.ie #content {
	background-image: none;
	padding-bottom: 0px;
}
.content {
	background: #FFF url(../images/bg_content.png?=2014) no-repeat;
	/*min-height:873px;*/
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.topbar {
	height: 38px;
	margin-bottom: 10px;
	padding-top: 7px;
	padding-right: 15px;
	padding-left: 15px;
	overflow: hidden;
}
.home .topbar { margin-bottom: 0;}
.views {
	background: url(../images/bg_view.png?=2014) no-repeat;
	height: 28px;
	padding-left: 44px;
}
.views a {
	background: url(../images/bg_view.png?=2014) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 28px;
	width: 30px;
	float: left;
	margin-right: 8px;
}
.views .tile {background-position: -44px -28px;}
.views .tile.disabled {background-position: -44px 0px;}
.views .single { background-position: -82px -28px;}
.views .single.disabled { background-position: -82px 0px;}
.social { padding-top:5px; width: 300px;}
/*.addthis_toolbox { float:left; margin-right: 15px; }*/
.addthis_button_facebook_like { margin-right:10px;}
/*.addthis_toolbox.addthis_default_style {width:325px;}*/

/* CONTENT STYLES */
.copy {
	padding-top: 25px;
	padding-left: 25px;
	padding-bottom: 10px;
	width: 680px;
}
.copy.full {
	width: auto;
	padding-right:25px;
}
.ie .category .full { padding-right:0;}
.home .copy.full {
	/*background: url(../images/bg_home.jpg) no-repeat right top;*/
	margin-top:-12px;
	padding-right:0;
	position:relative;
}
.home .copy .category {
	float: left;
	width: 233px;
	margin-right: 20px;
	margin-bottom: 30px;
	font-size: 12px;
	line-height: 17px;
	text-shadow: 1px 1px 0px #fff;
}
.home .category h3,
.home .category h3 a,
.home .category h3 a:hover,
.home .category h3 a:visited {
	font-size: 16px;
	font-weight: bold;
	color: #1997cc;
	text-transform: uppercase;
	margin-bottom:5px;
	text-decoration: none;
}
.home .copy .even {
	margin-right: 450px;
}
.copy p {
	margin-bottom: 1em;
	line-height: 16px;
}
.home .copy p {
	margin-bottom: 0.3em;
}
.copy h1 {
	color: #2f2f2f;
	font-size:20px;
	font-weight:bold;
	margin-bottom:8px;
	text-transform: uppercase;
}
.copy h2, .about h2 {
	font: bold 28px Arial, Helvetica, sans-serif;
	color: #2f2f2f;
	margin-bottom:13px;
}
.copy h4 {
	color: #2f2f2f;
	font-size:20px;
	font-weight:bold;
	margin-bottom:8px;
}
.highlights, .top5 {
	background: #F8F8F8;
	padding: 21px 10px 10px 22px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	margin-right:25px;
}
.highlights {
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.home h5 {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}
.highlights-bottom {
	background: url(../images/bg_highlightsbottom.png?=2014) no-repeat;
	height: 29px;
}

/* SINGLE CHART STYLES */
.nextprev {
	background: url(../images/next-previous.jpg?=2014) no-repeat;
	height: 28px;
	width: 677px;
	margin: 15px 15px 0 15px;
}
.nextprev a {
	/* text-indent: -9999px; */
	background: url(../images/next-previous.jpg?=2014) no-repeat;
	display: block;
	height: 28px;
	width: 150px;
}
.nextprev a.next { background-position: right 0;}
.nextprev a.prev:hover { background-position: 0 -56px;}
.nextprev a.next:hover { background-position: right -56px;}
.nextprev a.prev.disabled, .nextprev a.prev.disabled:hover { background-position: left -28px;}
.nextprev a.next.disabled, .nextprev a.next.disabled:hover { background-position: right -28px;}
.copy .chart-subject, .copy .chart-source {
	color: #999999;
	font-size: 11px;
	line-height: 16px;
}

/* Prev - Next hovers (in conjunction with jquery script in JavascriptCommon.js) */

#ctl00_ctl00_MainContent_ContentPlaceHolder1_chart1_hypNext img, 
#ctl00_ctl00_MainContent_ContentPlaceHolder1_chart1_hypBack img,
#content .nextprev a img
{
    outline: none;
    width:107px;
    height:66px;
    position:relative; border:3px solid #aaa; padding:3px; background-color:#fff;
    filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	z-index: 9;
}

#ctl00_ctl00_MainContent_ContentPlaceHolder1_chart1_hypNext img {right:50px; top: 20px;}
#ctl00_ctl00_MainContent_ContentPlaceHolder1_chart1_hypBack img {left:70px; top: 20px;}

.copy .chart-subject {
	text-transform: uppercase;
	font-weight: bold;
}
#embed-chart {
	display:none;
	clear: both;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 10px auto 20px;
	padding: 10px;
	position: relative;
	background: #2f2f2f;
	-webkit-border-radius: 3px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius: 3px;
	-moz-border-radius-topright: 6px;
	border-radius: 3px;
	border-top-right-radius: 6px;
}
#embed-chart textarea {
	border: solid 1px white;
	background: rgba(255, 255, 255, .9);
	border-radius: 3px;
	width: 635px;
	padding: 10px;
	font-size: 12px;
	height: 30px;
	outline: none;
	text-shadow: 1px 1px 0 white;
}
#embed-chart #close-embed {
	position: absolute;
	right: 0;
	top: 0;
	background: #3c6a85;
	border-bottom-left-radius: 3px;
	border-top-right-radius: 3px;
	color: white;
	text-shadow: 0 -1px 1px rgba(0,0,0,.5);
	font-size: 11px;
	padding: 5px;
}
#embed-chart #close-embed:hover {
	background: #000;
	color: white;
	text-shadow: 0 -1px 1px rgba(0,0,0,.5);
	text-decoration:none;
}


/* CAROUSEL */
.jcarousel-skin-category {
	background: url(../images/bg_carousel.gif?=2014) no-repeat;
	height: 177px;
	width: 688px;
	padding:10px 21px;
}
#categoryCarousel, .tiles {
	margin:0;
	padding:0;
	list-style:none;
}
#categoryCarousel li, .tiles li, .highlights .tiles li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	width: 206px;
	height:160px;
	margin-right: 13px;
}
.top5 .tiles li, .highlights .tiles li {
	margin-right: 15px;
}
.highlights .tiles li, .top5 .tiles li {
	width: 212px;
}
.tiles li {width: 226px;}
.category .tiles li {width: 212px;}
.tiles li, .highlights .tiles .li { margin-bottom: 15px !important;}
.category .tiles li { margin-bottom: 30px; margin-right:30px;}
.category .tiles li:nth-child(4n+4) { margin-right:0;}
.jcarousel-skin-category li div, .tiles li div, .highlights .tiles div {
	/*width: 196px;*/
	display:block;
	height:150px;
	border: solid 5px #e6e6e5;
}
.tiles li div {height:158px;}
.category .tiles li div {height:152px;}
.top5 .tiles li div, .highlights .tiles li div {
	height:156px;
}
.jcarousel-skin-category li div:hover, .tiles li div:hover {border: solid 5px #cfcfce;}
.jcarousel-skin-category .CurrentPageChart, .jcarousel-skin-category .CurrentPageChart:hover,
.tiles li div.CurrentChart, .tiles li div.CurrentChart:hover {border: solid 5px #1897ca;}
.jcarousel-skin-category .CarouselCaption, .tiles .CarouselCaption, .highlights .tiles .CarouselCaption, .top5 .tiles .CarouselCaption {
	border: none 0px;
	width: auto;
	height: 40px !important;
	background: #e6e6e5;
	padding: 4px 5px 0px 5px;
	font-size: 11px;
	color: #474747;
	overflow:hidden;
}
.tiles .CarouselCaption {font-size: 12px;}
.category .tiles .CarouselCaption {font-size: 11px;}
.jcarousel-skin-category .CarouselCaption:hover, .tiles .CarouselCaption:hover {border: none 0px;}
.jcarousel-skin-category li div:hover .CarouselCaption, .tiles li div:hover .CarouselCaption {background: #cfcfce;}
.jcarousel-skin-category .CurrentPageChart .CarouselCaption, .jcarousel-skin-category .CurrentPageChart:hover .CarouselCaption,
.tiles li div.CurrentChart .CarouselCaption, .tiles li div.CurrentChart:hover .CarouselCaption {
	background: #1897ca; 
	color: #fff;
}
.jcarousel-skin-category .jcarousel-next-horizontal, .jcarousel-skin-category .jcarousel-prev-horizontal {
	position: absolute;
	top: 67px;
	width: 15px;
	height: 20px;
	cursor: pointer;
}
.jcarousel-skin-category .jcarousel-next-horizontal  {
	left: 648px;
	background: transparent url(../images/arrow-carousel.png?=2014) no-repeat 0px -20px;
}
.jcarousel-skin-category .jcarousel-prev-horizontal {
	background: transparent url(../images/arrow-carousel.png?=2014) no-repeat 0px 0px;
	right: 690px;
}
.jcarousel-skin-category .jcarousel-next-horizontal:hover  {background: transparent url(../images/arrow-carousel.png?=2014) no-repeat -15px -20px;}
.jcarousel-skin-category .jcarousel-prev-horizontal:hover {background: transparent url(../images/arrow-carousel.png?=2014) no-repeat -15px 0px;}
#categoryCarousel a, .tiles a {
	display:block;
	color: #474747;
}
#categoryCarousel a:hover, .tiles a:hover { text-decoration:none;}
.jcarousel-skin-category .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-category .jcarousel-clip-horizontal {width: 645px;}

#categoryCarousel img {
    width: 196px;
}
.highlights .tiles img, .top5 .tiles img {
	width: 203px;
}
.tiles img {width: 216px;}
.category .tiles img { width:202px;}
ul.authors {
	margin: 0px 0px 3em;
	padding: 0px;
	list-style: none;
}
.authors li {
	background: #EEE;
	background: rgba(102, 102, 102, 0.2);
	margin-right: 30px;
	float: left;
	width: 157px;
	font-size: 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 5px;
	border-radius: 3px;
	height: 310px;
}
.authors p {
	line-height: 18px;
	margin: 0px;
	padding: 0px 10px;
}
.expert-name { font-weight:bold;}
.authors p.expert-title { font-style: italic; font-size:11px; line-height:13px;}
.authors img {
	background:#ececec;
	background: rgba(255,255,255,.5);
	padding-top:5px;
	margin-bottom: 10px;
}
.notes {
	font-size: 11px;
	color: #666;
}

/* SIDEBAR */
.sidebar {
	width: 226px;
	margin-right: 29px;
	padding-top: 15px;
}
.embed-download { 
	position:relative;
	margin-bottom: 50px;
}
.view-the-charts {
	margin:0px 0px 8px 20px;
	width: 186px;
	height:46px;
	background: url(../images/view-the-charts.png?=2014);
	text-indent: -9999px;
	display: block;
}
.view-the-charts:hover {background-position: 0 -46px;}
.download-all {
	margin:0px 0px 30px;
}
.embed-download a {
	background: url(../images/embed-download.png?=2014);
	text-indent: -9999px;
	display: block;
	height: 46px;
	float: left;
	width: 87px;
}
.embed-download .download {
	width: 139px;
	background-position: right top;
}
.download-all a {
	background: url(../images/download-all.png?=2014);
	text-indent: -9999px;
	display: block;
	height: 46px;
	width: 226px;
}
.embed-download .embed:hover, .download-all a:hover, .download-all a.menu-open {background-position: 0 -46px;}
.embed-download .download:hover, .embed-download .download.menu-open {background-position: right -46px;}
#download_menu {
	width: 109px;
	background:#004e80;
	padding:15px;
	position:absolute;
	right:0;
	top:46px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
.download-all #download_menu {width: 196px; background:#004b7c; position:relative; top:0; right:0;}
#download_menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
#download_menu ul li { padding-bottom:5px;}
#download_menu a {
	color: #fff;
	padding: 3px 0;
	text-indent:0;
	height:auto;
	width:auto;
	float:none;
}
#download_menu a.pdf {
	background: url(../images/icon-pdf.png?=2014) no-repeat center left;
	padding-left: 20px;
}
#download_menu a.ppt {
	background: url(../images/icon-ppt.png?=2014) no-repeat center left;
	padding-left: 20px;
}
#download_menu a.jpg {
	background: url(../images/icon-jpg.png?=2014) no-repeat center left;
	padding-left: 20px;
}
.box {
	border: solid 1px #d7d7d7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#fafafa;
	margin-bottom:20px;
	padding:10px 10px 0px;
	font-size:13px;
}
.box.notes p { font-size: 11px;}
.box span {
	font-size:10px;
	color: #666;
	display:block;
}
.box a { margin-bottom:10px; display:block;}
.box h4 {
	padding: 10px;
	background:#ececec;
	border-bottom: solid 1px #e1e1e1;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #666;
	font-weight:bold;
	margin: -10px -10px 15px -10px;
	text-shadow: 1px 1px 0px #ffffff;
}
.box .text {
	-webkit-box-shadow: inset 0px 0px 5px 0px #dcdcdc;
	-moz-box-shadow: inset 0px 0px 5px 0px #dcdcdc;
	box-shadow: inset 0px 0px 5px 0px #dcdcdc;
	border: solid 1px #afb0b1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:10px;
	padding:5px;
	width: 194px;
	color:#999;
}
.box .text:focus {
	-webkit-box-shadow: inset 0px 0px 5px 0px #99c3d6;
	-moz-box-shadow: inset 0px 0px 5px 0px #99c3d6;
	box-shadow: inset 0px 0px 5px 0px #99c3d6;
	border: 1px solid #99c3d6;
}
.box a.signup {
	background: url(../images/signup.jpg) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 198px;
	margin-left:5px;
}
.box a.signup:hover {
	background-position:0 -34px;
}
.box p{ margin-bottom:.75em; color:#666; font-size:12px;}


/* FOOTER */
#footer { padding-bottom:30px;}
#footer .heritage a {
	background: url(../images/logo-heritage.png) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 55px;
	margin-top:18px;
	width: 165px;
}
#footer .links, #footer .links a {
	font-size: 11px;
	color: #9fbaaf;
	color: rgba (255,255,255,.6);
	text-align: right;
	margin-top:35px;
	-webkit-transition: all 100ms ease-in-out;
	-moz-transition: all 100ms ease-in-out;
	-ms-transition: all 100ms ease-in-out;
	-o-transition: all 100ms ease-in-out;
	transition: all 100ms ease-in-out;
}
#footer .links a:hover {
	color: #e5ece9;
}
#footer .links {
	margin-right:10px;
}
#footer .links span.divider {
margin-left: 6px;
margin-right: 3px;
}
/* About page -- from old site */
.ends {
margin-bottom:10px;
margin-top:10px;
}
.sides {
margin-left:19px;
margin-right:18px;
}
.aboutPage p {
float:none;
margin:0 0 1em;
}
.displaynone {
display:none;
}
p#interactiveChartBrowserMsg {
font-style:italic;
display:none;
}